fann_reset_errstr
fann_run
Fann Functions
PHP Manual

# fann_reset_MSE

(PECL fann >= 1.0.0)

fann_reset_MSE — Resets the mean square error from the network

### Description

bool fann_reset_MSE ( string `$ann` )

Resets the mean square error from the network.

This function also resets the number of bits that fail.

### Parameters

`ann`

  Neural network resource.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_MSE() - Reads the mean square error from the network
- fann_get_bit_fail() - The number of fail bits
- fann_get_bit_fail_limit() - Returns the bit fail limit used during training

fann_reset_errstr
fann_run
Fann Functions
PHP Manual